
<div class="panel panel-default panel-summary">
    <div class="panel-heading">
        Summary
        <% if(showEdit){  %>
            <a class="pull-right btn btn-default btn-sm btn-edit-summary" href="javascript:void(0)"><i class="fa fa-lg fa-edit"></i></a>
        <% }%>
    </div>
    <div class="panel-body" id="view-summary">
        <%=summary%>
    </div>
    <div class="panel-body" id="edit-summary" style="display:none;">
        <div class="wyswg"><%=summary%></div>
    </div>
    <% if(showTopRating == true) { %>
    <div class="panel-footer text-center">
        <span class="top-rated bold"><%=topRated.parameter%></span>
        <input id="input-4" class="rating rating-loading" value="5" data-min="0" data-max="5" data-step="0.5" data-size="xs" readonly>
    </div>
    <% }%>
</div>

